body{padding:0px;margin:0px;background:#ddd url(i/bg.gif) 0 0 repeat; color:#666;font-family:Arial, Helvetica, sans-serif;font-size:11pt;}
a.normal, a.normal:hover{color:#666;border:0;}
h1, h2, h3{margin:0;padding:0;font-weight:bold;color:#AF00AF; font-family: "Trebuchet MS",Helvetica, sans-serif; }
h1, h2{font-size:1.8em;}
h3{font-size:1.4em;}
#faq h3 {margin-top:22px;}
p.bigger{font-size:1.4em;color:#AF00AF;}
h5, h5 a, .h5, .h5 a, h5 a:hover, .h5 a:hover{color:#ccc;border:0;font-size:10px;}
big{background:yellow;font-size:11pt;font-weight:bold;}
a{text-decoration:none;border-bottom:1px dashed #AF00AF;color:#AF00AF;}
a:hover{border-bottom:1px solid #000;color:#7A007A;}
a.noborder{border:0;}
#wrapper{margin:0 auto;padding:0;}
#header-wrapper{margin:0 auto;padding:0;width:780px;height:100px;background:#fff;border-top-left-radius:15px;border-top-right-radius:15px;}
#header{width:780px;margin:0 auto;padding:0;}
#tel{float:right;padding:15px 10px 0 30px;color:#fff;font-size:16px;font-weight:bold;font-style:normal;letter-spacing:1px;text-shadow:rgba(0,0,0,0.2) 2px 2px 4px;background:url(i/contact.png) no-repeat left 10px;color:#AF00AF;}
#logo{margin:0;color:#444;}
#logo h2{color:#165577;float:left;margin:0;padding:15px 10px 15px 60px;background:url(i/WebDesignCompany24.png) no-repeat 10px 10px;letter-spacing:-1px;font-size:30px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#000;font-weight:bold;text-shadow:rgba(0,0,0,0.2) 3px 3px 5px;}
#menu{margin:0 auto;padding:0;}
#menu ul{height:36px;background:#333;margin:0;padding:0;padding-left:15px;list-style:none;line-height:normal;}
#menu li{float:left;}
#menu a{display:block;margin-right:1px;padding:10px;text-decoration:none;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#FFFFFF;border:none;}
#menu a:hover{text-decoration:none;color:#AF00AF;}
#page{width:780px;margin:0 auto;padding:0;background:#fff;border-bottom-right-radius:15px;border-bottom-left-radius:15px;}
#page-bgtop{padding:20px 0px;}
#sidebar{float:left;width:310px;margin:0px;padding:0 0 0px 10px;color:#787878;}
ul.bul2, ul.pin {margin:10px 0; padding:0;}
ul.bul2 li{list-style-type:none;padding:0 0 0 20px;background:url(i/bulet.png) no-repeat left center;line-height:160%;}
ul.pin li{list-style-type:none;padding:0 0 0 20px;background:url(i/pin.png) no-repeat top left;line-height:160%;} 
#content{float:right;width:460px;padding:0;}
.post ul{margin:15px 0 15px 0;}
.post ul li{list-style-type:none;padding:0 0 0 20px;background:url(i/yes.png) no-repeat left center;line-height:160%;}
ul.ico {padding:0;}
ul.ico img{vertical-align:middle;}
ul.ico li{list-style-type:none;background:none;padding:0;font-size:13pt;}        
.post ul li li, #tos li{padding:0;margin:0;background:transparent;line-height:130%;}
ul.no li{list-style-type:none;padding:0 0 0 25px;background:url(i/no.png) no-repeat left center;line-height:160%;}
.post{margin-bottom:5px;border-bottom:1px dotted #E7E2DC;}
.post .title{padding:7px 0px 0px 30px;letter-spacing:-.5px;}
.post .title a{color:#333333;border:none;}
.post .entry{padding:0px 30px 20px 30px;padding-bottom:20px;text-align:justify;}
.links{padding-top:20px;font-size:12px;font-weight:bold;}
.clear{clear:both;}
#footer{width:780px;height:30px;margin:0 auto;padding:0px 0 15px 0;background:#f0f0f0;border-top:1px dashed #f0f0f0;font-family:Arial, Helvetica, sans-serif;}
#footer p{margin:0;padding-top:20px;line-height:normal;font-size:11px;text-align:center;color:#848484;}
#footer a, #kw a{color:#848484;border:0;}
#kw, h1.title{font:bold 12px Arial, Helvetica, sans-serif;text-align:center;color:#848484;}
#addr{text-align:center;}
#addr h4, #addr p{display:inline;text-align:center;}
#social{text-align:center;}
#social a{border:0;}
a img, img a,a.nonborder, img {border:none;}
ul.form{margin:20px 0;padding:0;}
ul.form li{background:transparent;list-style-type:none;padding:0 0 10px 0;line-height:160%;}
.form input, .form textarea{background-color:#fff;padding:5px;width:170px;-moz-border-radius:6px;-webkit-border-radius:5px;outline-style:none!important;}
.form textarea{width:250px;height:100px;}
.form textarea:focus, .form input:focus{background:#e5eef8;border:1px solid #666;}
input[type="image"] {margin:0; padding:0;}
div#quote{background-color:#f7f7f7;-moz-border-radius:10px;-webkit-border-radius:10px;}
.opTOP{width:305px;height:11px;background:url(i/toproundCorner.jpg) no-repeat;font-size:0;line-height:0;}
.opBOT{width:305px;height:16px;background:url(i/bottomroundCorner.jpg) no-repeat;font-size:0;line-height:0;}
.op2{width:256px;margin:0;padding:2px 8px 8px 8px;font-family:verdana,arial,helvatica,sans-serif;font-size:12px;line-height:normal;border-left:1px solid #000;border-right:1px solid #000;background:#fff;}
div.reviews{background:#f7f7f7 /* url(i/testimonials.png) 10px 0 no-repeat */;-moz-border-radius:10px;-webkit-border-radius:10px;padding:20px 10px 10px 10px;}
div#portfolio img {margin-top:20px;}
div#portfolio img:hover{background:url(i/zoom.png) no-repeat 0 60px ;}     
div#portfolio a {border:0;}
::selection { background:  #fff2a8;}
::-moz-selection {background:  #fff2a8; }
.accordion {width:429px; font:11pt Verdana,Arial; color:#666; margin:10px auto}
.accordion dt {width:409px; border:2px solid #9ac1c9; padding:8px; font-weight:bold; margin-top:5px; cursor:pointer; background:url(i/header.gif);color:#AF00AF;}
.accordion dt:hover {background:url(i/header_over.gif)}
.accordion dd {overflow:hidden; background:#fff;margin:0;}
.accordion span {display:block; width:395px; border:2px solid #9ac1c9; border-top:none; padding:15px 15px;}
.accordion span b{font-weight:bold; color:#AF00AF;}
.gwiazdki {font-size:0.75em;}
.fullpage {padding:25px;}
img.left{float:left;padding:0 10px 10px 0;}
img.right{float:right;padding:0 0 10px 10px;}
h2.promise {font: 40px 'Oswald',impact,serif; margin: 0; padding:0;}    
h3.promise {font: 30px 'Oswald',impact,serif; margin: 25px 0 0 0;}
.success{
   border: 1px solid;
   margin: 10px 0px;
   padding:15px 10px 15px 50px;
   background-repeat: no-repeat;
   background-position: 10px center;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   color: #4F8A10;
   background-color: #DFF2BF;
   background-image: url('./i/sent.png');
   width: 360px;   
}
.logod {margin:15px;}
fieldset {margin:0;padding:0;border:0;} 
table{border-collapse:collapse;}
table.prices {border: 1px solid #bbb;}
.prices td{border:1px solid #ccc;padding:3px 6px;text-align:center; font-size:1.2em;}
.d1{color:#ff008b;}
tr.teven{background:#eee;}  
.ramka {border: 5px dashed #333; margin-top:25px; padding:0 15px;}
img.middle{vertical-align: middle;}
img.FullWidthImg{border:0;}
.botmargin{margin-bottom:30px;}    